*{
 margin: 0;;
 box-sizing: border-box;
}
body{
display: flex;
flex-direction: column;
}
.header{
background: green;
padding: 10px 0;
text-align: center;
font-weight: bold;
font-family: tahoma;
font-size: 20px;
color: white;
border-bottom: 3px solid yellow;
position: fixed;
left: 0;
right: 0;
top: 0;
}
.header a{
text-decoration: none;
color: #fff;
}
.full-body1{
border: 2px solid green;
margin: 50px 6px 0 6px;
padding: 0;
}
.full-body2{
border: 2px solid green;
padding: 0;
margin: 3px 6px;
}
.country{
border-bottom: 4px solid yellow;
background: #C00000;
text-align: center;
color: white;
font-family: tahoma,arial;
font-size: 22px;
font-weight: bold;
padding: 7px;
}
img{
width: 100%;
height: 150px;
border-radius: 13px 13px 0 0;
}

td{
border: 1px solid #add;
text-align: center;
text-transform: uppercase;
}
table{
width: 100%;
min-height: 200px;
}
th{
background: #138708;
color: white;
border: 1px solid tomato;
}
tr:nth-child(even){
background: #f2f2f2;
}
tr:hover{
background: #add;
}

form{
display: flex;
flex-direction: column;
padding: 6px;
}
input[type=text],[type=email],[type=number]{
padding: 10px 5px;
border-radius: 5px;
border: 1px solid #add;
outline: none;
font-family: tahoma;
font-weight: bold;
}
input:hover{
border: 2px solid blue;
}
input::placeholder {
color: red;
margin-left: 3px;
}
select{
padding: 10px;
border-radius: 5px;
border: 1px solid #add;
margin-bottom: 5px;
}

button{
background: green;
width: 200px;
margin: 0 auto;
border: none;
padding: 10px;
color: white;
font-weight: bold;
border-radius: 25px;
}
button:hover {
background: red;
border: 2px solid yellow;
border-radius: 25px;
}
.fotter{
background: black;
border-top: 5px solid tomato;
display: flex;
justify-content: space-between;
align-items: center;
color: white;
font-weight: bold;
padding: 5px;
}

.fotter ul{
list-style: none;
margin: 5px 10px;
padding: 0;
}
.fotter li{
padding: 4px 0;
}
.copyright{
background: red;
padding: 10px 0;
text-align: center;
color: #fff;
font-weight: bold;
}
.product{
width: 100%;
min-height: 100px;
margin:0;

}
.product-2{
display: flex;
width: 100%;
}
.product-box1{
width: 48%;
border: 2px solid red;
text-align: center;
margin: 10px 8px;
border-radius: 15px;
}

.product-box2{
width: 48%;
border: 2px solid red;
text-align: center;
margin: 10px 8px;
border-radius: 15px;
}
.image1{
width: 100%;
height: 150px;
}
.product-box1 button{
width: 80%;
margin: 0 0 5px 0;
}
.product-box2 button{
width: 80%;
}
span:nth-child(2){
color: blue;
}
.product .country{
margin: 10px 0 0 0;
background: green;
}5px 0 0;
}
.product-box1 button{
width: 90%;
}
.product-box2 button{
width: 50%;
}

.button-box{
display: flex;
justify-content: space-between;
margin: 0 3px;
gap: 5px;
}
.button-box button:hover{
background: blue;
border: none;
transform: scaley(0.90);
transition: 1s;
}